<ul class="dropdown-menu">
  <bookmark-item v-for="(i, bm) in bookmarks" :data="bm"></bookmark-item>
  <menu-item v-for="item in items | orderBy 'position'" :data="item" :key="$key" v-ref:items></menu-item>
</ul>
